Search NASA⌕ Search

SEARCH · Search NASA

Results for “MAGNETIC DIPOLES”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 577 records · Page 32

Voyager 2 radio observations of Uranus

Voyager 2 detected continuous radio signals in the 40-100 kHz interval starting from 5 days before passage of Uranus. The radio signals reached 800 kHz within 4 days of closest approach and continued throughout the outward bound phase of flight. The signals were modulated with a period close to 17.24 days, the same period calculated for the rotation of the Uranus magnetosphere with other spacecraft data. The planet was also found to have an off-center magnetic field, and radio signals were strongest when the dipole center was on the nightside of Uranus. Dynamic spectral and burst events which were recorded indicated that Uranus, like the earth, has a strongly defined plasmasphere. It moves under the control of magnetic force tubes that interact with the magnetosphere boundary, producing a variety of MHD phenomena.

Warwick, J. W.↗

Prediction of the interplanetary magnetic field strength

A new model of the coronal and interplanetary magnetic field can predict both the interplanetary magnetic field strength and its polarity from measurements of the photospheric magnetic field. The model includes the effects of the large-scale horizontal electric currents flowing in the inner corona, of the warped heliospheric current sheet in the upper corona, and of volume currents flowing in the region where the solar wind plasma totally controls the magnetic field. The model matches the MHD solution for a simple dipole test case better than earlier source surface and current sheet models. The strength and polarity of the radial interplanetary magnetic field component predicted for quiet time samples in each year from 1977 to 1986 agree with observations made near the Earth's orbit better than the hybrid MHD-source surface model (Wang and Sheeley, 1988). The results raise the question of whether coronal holes are the only solar source of the interplantary magnetic field in the solar wind. If some interplanetary flux originates outside coronal holes, the model can match the observed field using the accepted 1.8 saturation correction factor for lambda 5250 A magnetograph observations. Requiring open flux to come exclusively from coronal holes requires and additional factor of two.

Zhao, Xuepu↗

An explanation for both the large inclination and eccentricity of the dipole-like field of Uranus and Neptune

It is shown that the offset tilted dipole model of Uranus and Neptune, deduced from the spherical harmonic analysis of the Voyager magnetic field observation, can be represented fairly well by the combined field of an axial and an auxiliary dipole; the latter is roughly oriented in the east-west direction and is located near the surface of the core in low latitude. The present dynamo theories of planetary magnetism consider an axial dipolar field as an essential element, since the planetary rotation plays a vital role in the dynamo process. On the other hand, the auxiliary dipoles may be a result of leakage of the toroidal field, like a pair of sunspots on the photosphere, which is also an essential part of the dynamo process.

Akasofu, S.-I.↗

Opening the cusp

This paper discusses the magnetic field topology (determined by the superposition of dipole, image, and uniform fields) for mapping the cusp to the ionosphere. The model results are compared to both new and published observations and are then used to map the footprint of a flux transfer event caused by a time variation in the merging rate. It is shown that the cusp geometry distorts the field lines mapped from the magnetopause to yield footprints with dawn and dusk protrusions into the region of closed magnetic flux.

Crooker, N. U.↗

Topological Evolution of a Fast Magnetic Breakout CME in 3-Dimensions

W present the extension of the magnetic breakout model for CME initiation to a fully 3-dimensional, spherical geometry. Given the increased complexity of the dynamic magnetic field interactions in 3-dimensions, we first present a summary of the well known axisymmetric breakout scenario in terms of the topological evolution associated with the various phases of the eruptive process. In this context, we discuss the completely analogous topological evolution during the magnetic breakout CME initiation process in the simplest 3-dimensional multipolar system. We show that an extended bipolar active region embedded in an oppositely directed background dipole field has all the necessary topological features required for magnetic breakout, i.e. a fan separatrix surface between the two distinct flux systems, a pair of spine fieldlines, and a true 3-dimensional coronal null point at their intersection. We then present the results of a numerical MHD simulation of this 3-dimensional system where boundary shearing flows introduce free magnetic energy, eventually leading to a fast magnetic breakout CME. The eruptive flare reconnection facilitates the rapid conversion of this stored free magnetic energy into kinetic energy and the associated acceleration causes the erupting field and plasma structure to reach an asymptotic eruption velocity of greater than or approx. equal to 1100 km/s over an approx.15 minute time period. The simulation results are discussed using the topological insight developed to interpret the various phases of the eruption and the complex, dynamic, and interacting magnetic field structures.

Lynch, B. J.↗

The magnetic field configurations of AM Herculis binaries

We have considered equilibrium configurations of a white dwarf and a red dwarf companion in AM Herculis type binary system where the red dwarf is assumed to have an intrinsic centered dipole field, and the white dwarf an offset dipole or a centered dipole plus a quadrupole field, and the interaction is purely magnetic. The restoring torque, due to the system being perturbed from its stable equilibrium configuration, is compared with the accretion torque. The results are used to show that the observed alignment of the main cyclotron emission region relative to the red star can be explained quite simply by these models without having to invoke gravitational torques. We also provide a possible explanation of the observation that the more strongly accreting pole has the weaker field strength in the few systems where fields have been determined at both poles.

Wu, Kinwah↗

An equivalent layer magnetization model for the United States derived from MAGSAT data

Long wavelength anomalies in the total magnetic field measured field measured by MAGSAT over the United States and adjacent areas are inverted to an equivalent layer crustal magnetization distribution. The model is based on an equal area dipole grid at the Earth's surface. Model resolution having physical significance, is about 220 km for MAGSAT data in the elevation range 300-500 km. The magnetization contours correlate well with large-scale tectonic provinces.

Mayhew, M. A.↗

Magnetic field generation in the cores of terrestrial bodies

Efforts to find some scaling law for the dipole moments of planets seem illusory for, although dynamo theory is still in a rudimentary state, once the critical magnetic Reynolds Number is exceeded it appears that the field strength is determined by the energy source, it it is permissible to treat the core as a heat engine. For this reason the lunar magnetic field is of special significance as the paleomagnetic evidence strongly suggests that the surface field was about 1 G 3.9 by diminishing exponentially to about .02 G 3.2 by ago and completely disappearing some time later.

Runcorn, S. K.↗

The position of the magnetotail neutral sheet in the near-earth region

The position of the near-earth neutral sheet throughout the nightside region between R = 5 R(E) and R = 8.8 R(E) is examined statistically using magnetic field data from AMPTE/CCE. As has been demonstrated previously, the latitudinal position of the neutral sheet is primarily controlled by the dipole tilt angle. The position also depends on local time, radial distance, and magnetic activity. These dependencis may be represented by the empirical formula MLAT = - (0.14 Kp + 0.69) /cos(Phi)/exp 1/3 (0.065 R exp 0.8 - 0.16) DTA, where MLAT is the position in degrees of the neutral sheet relative to the magnetic equator, Kp is the 3-hourly magnetic activity index, Phi is the magnetic local time in degrees (midnight = 0 deg), R is the radius in R(E), and DTA is the dipole tilt angle in degrees.

Lopez, Ramon E.↗

Models of an early lunar dynamo

The hypothesis that a dynamo once existed in the moon, and hence was the source of lunar paleomagnetism, is tested using a model for the global thermoremanent magnetization of spherical lithospheres. Various models of an ancient lunar dipole field are used which incorporate intensity variations and reversals, and which are consistent with lunar sample paleointensities. It is found that non-reversing lunar dynamos which have simple exponential decay histories beginning at 4.6 b.y. ago are inconsistent with this limit, unless the moon has been thoroughly demagnetized to a depth of tens of kilometers by impacts or other processes. An early lunar dynamo cannot be excluded by global scalar measurements unless the permanent lunar dipole moment is shown to be significantly less than 10 to the 13th power G/cu cm by future spacecraft measurements, which may be technologically impossible; vector measurements of lunar magnetic anomalies over the whole moon offer a possibility of determining the source of the field which magnetized the lunar crust.

Srnka, L. J.↗

Magnetic field studies by Voyager 2 - Preliminary results at Saturn

Results of Voyager 2 studies of the magnetosphere and planetary magnetic field of Saturn are presented. Magnetometer studies have confirmed the results obtained by Voyager 1, indicating the magnetic field to be that of a centered dipole of moment 0.21 gauss Saturn radii-cubed, tilted approximately 0.8 deg from the rotation axis and a maximum measured field intensity of 1187 nT at latitude 17.3 deg N just before periapsis. Voyager 2 observed multiple bow shock and magnetopause crossings during its inbound and outbound trajectories, which were complementary to those of Voyager 1, including magnetopause crossing at 18.5 Saturn radii on the inbound trajectory, and at 48.4-50.9 Saturn radii outbound indicative of magnetospheric expansion due to changing solar wind conditions. Throughout the outbound passage, the magnetospheric field was observed to be relatively steady and smooth, with no evidence for any azimuthal asymmetry or magnetic anomaly. Results thus are incapable of accounting for the observed periodic modulation of the Saturnian kilometric radio emissions.

Ness, N. F.↗

On the unique structure of the magnetic fields of Uranus and Neptune

The magnetic fields of Uranus and Neptune, which have comparable dipole, quadrupole, and octupole harmonics, are unique in the present-day solar system, but they resemble the geomagnetic field at the epochs of excursions and reversals known from paleomagnetic data. The precession dynamo model, in which the dominant role in the generation of the planetary magnetic fields is played by external gravitational forces, allows us to propose two scenarios for the formation of the unique topology of the magnetic fields of Uranus and Neptune. In the first case, tidal flows in the 'oceans' of these two planets extend down to the depths where the matter has a noticeable electric conductivity and velocity. A hydromagnetic interaction of the moving conducting fluid with the planetary magnetic field outside the generation region results in the deformation of the field and the deceleration of the motion under the action of the radial magnetic field. In the second case, the deformation of the field facilitates drastic changes in cyclonic cells within the generation region causing instabilities that result in a multi-polar field structure, excursions, and inversions. This paper considers this problem in greater detail by using the Neptune-Triton system as an example.

Dolginov, Sh. SH.↗

Low-latitude boundary layer near noon: An open field line model

We propose that many features of the cusp and low-latitude boundary layer (LLBL) observed near noon MLT can be explained by interpreting the LLBL as being on open lines with an inner boundary at the separatrix between open and closed magnetic field lines. This interpretation places the poleward boundary of the LLBL and equatorward boundary of the cusp along the field line that bifurcates at the cusp neutral point. The interpretation accounts for the abrupt boundary of magnetosheath particles at the inner edge of the LLBL, a feature that is inconsistent with LLBL formation by diffusion onto closed field lines, and for the distribution of magnetosheath particles appearing more as one continuous region than as two distinct regions across the noon cusp/LLBL boundary. Furthermore, we can explain the existence of energetic radiation belt electrons and protons with differing pitch angle distributions within the LLBL and their abrupt cutoff at the poleward boundary of the LLBL. By modeling the LLBL and cusp region quantitatively, we can account for a hemispherical difference in the location of the equatorial boundary of the cusp that is observed to be dependent on the dipole tilt angle but not on the interplanetary magnetic field (IMF) x component. We also find important variations and hemispherical differences in that the size of the LLBL that should depend strongly upon the x component of the IMF. This prediction is observationally testable. Finally, we find that when the IMF is strongly northward, the LLBL may include a narrow region adjacent to the magnetopause where field lines are detached (i.e., have both ends connected to the IMF).

Lyons, L. R.↗

Dipole Alignment in Rotating MHD Turbulence

We present numerical results from long-term CPU and GPU simulations of rotating, homogeneous, magnetohydrodynamic (MHD) turbulence, and discuss their connection to the spherically bounded case. We compare our numerical results with a statistical theory of geodynamo action that has evolved from the absolute equilibrium ensemble theory of ideal MHD turbulence, which is based on the ideal MHD invariants are energy, cross helicity and magnetic helicity. However, for rotating MHD turbulence, the cross helicity is no longer an exact invariant, although rms cross helicity becomes quasistationary during an ideal MHD simulation. This and the anisotropy imposed by rotation suggests an ansatz in which an effective, nonzero value of cross helicity is assigned to axisymmetric modes and zero cross helicity to non-axisymmetric modes. This hybrid statistics predicts a large-scale quasistationary magnetic field due to broken ergodicity , as well as dipole vector alignment with the rotation axis, both of which are observed numerically. We find that only a relatively small value of effective cross helicity leads to the prediction of a dipole moment vector that is closely aligned (less than 10 degrees) with the rotation axis. We also discuss the effect of initial conditions, dissipation and grid size on the numerical simulations and statistical theory.

Shebalin, John V.↗

Magnetic flux tubes as sources of wave generation

The structure of solar, and very likely stellar, surface magnetic fields is highly inhomogeneous: at the photospheric level, the fields are locally strong, and show concentration into a flux tube structure. In this case, the wave energy generated in stellar convection zones may be largely carried away by flux tube waves, which can then become important sources for the heating of the outer atmospheric layers. Such flux tube wave generation may help to explain the UV and X-ray fluxes observed by the IUE and Einstein observatories. The generation of longitudinal tube waves in magnetic flux tubes embedded in an otherwise magnetic field-free, turbulent, and stratified medium was considered. It is shown that compressible tube waves are generated by dipole emission and that the generation efficiency is a strong function of the magnetic field strength. Energy flux calculations are presented for different magnetic flux tubes, and show how the results depend on the magnetic field strength and the characteristics of the convective turbulence.

Musielak, Z. E.↗

Io's wobbling flux tube and nonuniform surface conductivity - Longitude control of decametric emission and other magnetospheric interactions

Study of systematic relations between Io's flux tube orientation, decametric emission control, and areal surface properties suggest a model that can account for longitude control of principal Io-associated decametric emissions and other observed Io/magnetosphere interactions. The model is based on the fact that Jupiter's magnetic field structure is dominated by a tilted dipole rotating at a different angular velocity than Io's orbital motion. This caused Io's flux tube near Io to wobble (precess) with respect to Io's rotational axis. Discrete contact junctions are invoked between the active current-sheet regions in the flux tube and Io's surface.

Nash, D. B.↗

Numerical modeling of quasi-static coronal loops. I - Uniform energy input

A quasi-static numerical model for coronal loops is considered for the case of a uniform energy input per unit volume into the loops. A line dipole model is used to represent the loop magnetic field, and the variations in loop cross section observed in X-ray photographs are parameterized by the ratio between the cross-sectional areas at the loop apex and base. The results of numerical modeling indicate that for an area ratio greater than unity, increases in the area ratio of a loop with a given length and apex area cause a general rise in electron density and a fall in the temperature gradient, leading to large increases in the differential emission factor at high temperatures. The differential function obtained is significantly different from that predicted by analytical models; however, analytical predictions for the temperature-electron density relations are comparable to numerical results. It is also concluded that even a symmetrical loop may have a maximum temperature away from the apex.

Vesecky, J. F.↗